package com.seeyon.apps.bip.contract.node;

import com.seeyon.apps.bip.BIPCommonNode;

/**
 * 功能描述:<br>
 * <pre>
 * 2.3.2OA租赁合同同步BIP收款合同接口
 * </pre>
 *
 * @Author: FanGaowei
 * @Date: 2022/12/7
 */
public class ZulinContractNode extends BIPCommonNode {

    @Override
    public String getMethod() {
        return "/service/sxly_oa_receivecontract";
    }

    @Override
    public String getNodeId() {
        return "zulinContractNode";
    }

    @Override
    public String getNodeName() {
        return "租赁合同同步BIP";
    }
}
